Subject: FW: draft-rekhter-as4octet-ext-community

From: "Samita Chakrabarti" <[email-masked]>
Date: Fri, 1 Aug 2008 01:25:27 -0700

Hi Danny,

Yes, I support this draft to advance to be a WG document.
As a WG document, I'd like to see some texts or solution to address the
4byte-2byte ext-community transition. Depending on correct manual
configuration is not quite scalable in this case, IMHO.

I posted some thoughts on this regard on the list yesterday.

Thanks,
-Samita

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of
>Danny McPherson
>Sent: Wednesday, July 30, 2008 2:54 PM
>To: [email-masked]
>Subject: draft-rekhter-as4octet-ext-community
>
>We have been asked by the authors of this draft to consider
>it for acceptance as an L3VPN WG document.
>
>draft-rekhter-as4octet-ext-community-03.txt
>
>If you support this draft becoming a WG document please
>reply with a "yes", if you're opposed, reply with a "no".
>Additional comments are encouraged, but please make your
>position clear in your response.
>
>Please provide feedback on this no later than 8/15.
>
>Thanks!
>
>Marshall & Danny